/* タコの缶詰め http:www.takoten.com */

/*全体*/
html, body, div, p, span, a, img, ul, li, ol, dl, dt, dd, form, input, textarea, table, th, tr, td{
	font-size: 100%;
	font-family: "メイリオ", Meiryo, "Meiryo UI", "ＭＳ ゴシック", "MS PGothic", Helvetica, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Sans-Serif;
	/* 半角英数字折り返し */
	word-break: break-all;
	word-wrap: break-word;
	margin: 0;
	padding:0;
	line-height: 1.5em;
	text-align: left;
}
/*リンク*/
a, .txt_out{
	color: #0066ff;
	text-decoration: none;
}
a:hover, .txt_over{
	color: #0066ff;
	text-decoration: underline;
}
/**/
img{
	border: 0 none;
}
/*レイアウト*/
body{
	background-color: #fff0f5;
}

.header, .total_wd, .footer, .column_box{
	width: 950px;
}
.header{
	position: relative;
	margin: 20px auto 0 auto;
	font-weight: bold;
}
.header a{
	margin-left: 5px;
}
.header img{
	/*width: 200px;*/
}
.header div{
	position: absolute;
	bottom: 0;
	right: 10px;
	font-weight: normal;
	font-size: small;
}
.column_box{
	margin: 0 auto;
}
.main{
	width: 700px;
	float: left;
}
.main_box{
	background: #ffffff;
	border: 1px #efefef solid;
}
.title, .menu_title{
	background: #fafafa;
	border: 1px solid #efefef;
	border-bottom: 0 none;
	padding: 0.5em 0.5em 0.5em 1em;
	font-size: small
}
.menu{
	width: 240px;
	float: right;
	margin-top: -5px;
}
.menu_box{
	margin-top: 5px;
	font-size: small;
}
.menu_body, .menu_bnr{
	border: 1px solid #efefef;
}
.menu_body{
	background: #ffffff;
	padding: 5px 10px;
}
.menu_dot{
	position: relative;
	height: 60px;
}
.menu_dot a{
	display: block;
	width: 240px;
	height: 60px;
}
.menu_dot img{
	position: absolute;
	top:10px;
	left: 30px
}
.footer{
	float: left;
	background: #ffffff;
	border: 1px solid #efefef;
	margin-top: 5px;
	padding: 10px 0;
}
.footer div{
	font-size: small;
	text-align: center;
}
.mail_form{
	margin-bottom: 10px;
}
.mail_form textarea{
	width: 100%;
	height: 100px;
}
.mail_form div{
	margin-top: 5px;
}
.sis_list{
	overflow: hidden;
}
.sis_list li{
	margin-top: -1px;
	list-style: none;
	border-top: 1px dashed #cccccc;
	padding: 5px;
}
.sis_list a{
	display: block;
}

/*ひとことテキスト*/
.word_box{position: relative;
	padding: 5px 20px 5px 20px;
	font-size: small;
	max-height: 200px;
	/*overflow: scroll;*/
}
.word_out{
	margin-top: -10px;
}
.word_in{
	margin-top: 10px;
}

/*タイムライン*/
.timeline_out{
	margin-top: -1px;
}
.timeline_in, .timeline_footer{
	border-top: 1px solid #efefef;
	padding: 10px 40px 10px 40px;
	background-color: #ffffff;
}
.img_float{
	margin-top: -10px;
	margin-left: -10px;
}
.img_float div{
	float: left;
	margin-left: 10px;
	margin-top: 15px;
	border-radius: 0.5em;
	border: 1px solid #efefef;
	text-align: center;
	background: #ffffff;
	overflow: hidden;
}
.timeline_link{
	 font-size: 75%;
	 padding-top: 0.5em;
}

/*上に戻るボタン*/
#back_button{
 	width: 100px;
 	height: 50px;
 	position: fixed;
 	right: 25px;
 	bottom: 25px;
 	border: 1px solid #cccccc;
 	border-radius: 5px;
 	background: #ffffff;
 	color: #999999;
 	font-weight: bold;
 	text-align: center;
 	line-height: 50px;
 	display: none;
}

/*コメント*/
.cmt{
	margin: 10px 20px;
	font-size: small;
}
/*リンクととサイトについてとプロフィール（一部共通）*/
.link_box, .about_box, .pr_box{
	padding: 10px 20px 10px 10px;
}
.link_list{
	margin-top: -5px;
}
.about_list, .pr_list{
	margin-top: -10px;
}
.link_list, .site_list, .site_h, .site_txt, .sample_list, .pr_list{
	font-size: small;
}
.link_list li, .site_list li, .sample_list li, .pr_list{
	list-style: none;
}
.link_list img{
	margin-bottom: 5px;
}
.pr_h1{
	border-top: 1px solid #fafafa;
	border-left: 1px solid #fafafa;
	border-right: 1px solid #cccccc;
	border-bottom: 1px solid #cccccc;
	background: #efefef;
	margin-top: 10px;
	padding: 3px 5px;
}
.link_cate, .site_h, .pr_h2{
	margin-top: 5px;
	font-weight: bold;
}
.link_txt, .site_txt, .pr_txt{
	border-width: 1px 0 0 0;
	border-color: #cccccc;
	border-style: dashed;
}
.site_txt, .pr_txt{
	padding-top: 3px;
	padding-left: 2em;
}
.link_txt span{
	color: #999999;
}
.about_list{
	margin-top: 20px;
}
.about_list li{
	margin-top: 10px;
	margin-left: 1.5em;
}
.sample_list a img form{
	display: block;
}
.sample_list img{
	margin-top: 10px;

}
.sample_list input{
	width: 100%;
}

/*ドット絵一覧、サイトマップ（一部共通）*/
.dot_box, .map_box, .memo_box, .err_box{
	padding: 10px 20px;
}
.dot{
	margin-top: -5px;
	margin-left: 5px;
}
.dot img{
	list-style: none;
	margin-top: 5px;
	margin-left: 5px;
}
.dot_navi span, .dot_navi a{
	font-size: small;
}
.navi_loca{
	color: #cccccc;
}
.dot_list li{
	list-style: none;
	margin-top: 1em;
}
.dot_list a, .map_list dt, .memo_list dt{
	display: block;
	border: 1px solid #efefef;
	border-width: 0 0 1px 5px;
	padding-left: 0.5em;
}
.dot_list div, .map_list dd{
	margin-left: 1em;
	font-size: small;
}
.dot_list span{
	font-size: 50%;
	margin-left: 10px;
}
.dot_in, .map_list dt, .memo_list dt{
	margin-top: 10px;
}
.map_list{
	margin-top: -10px;
}
.memo_list dd{
	margin-top: 5px;
	margin-left: 2em;
}

/*素材用背景色変更パネル*/
#color{
	position: fixed;
	top: 5px;
	left: 5px;
	padding: 10px;
	border: 1px solid #cccccc;
	border-radius: 5px;
	background: #ffffff;
	text-align: center;
	font-size: 50%;
}
#color div{
	width: 30px;
	height: 30px;
	border: 1px solid #efefef;
	border-radius: 50%;
	margin: 5px auto 0 auto;
}

/*ページリンク*//*.main_box直下に置いて位置を統一*/
.page_link{
	height: 30px;/*下の要素までの5px弱のスペース込み*/
	margin-top: 5px;
}
.page_link a, .page_link span{
	display: block;
	float: left;
	width: 20px;
	height: 20px;
	margin-left: 5px;
	text-align: center;
	border: 1px solid #cccccc;
	font-weight: bold;
}
.page_link a{
	color: #999999;
}
.page_link{
	color: #efefef;
}
.page_link a:hover{
	text-decoration: none;
	border-color: #999999;
	background: #fff0f5;
	color: #666666;
}

/*テーブル*/
.base_tb{
	width: 100%;
	border: 1px solid #cccccc;
	border-collapse: collapse;
	border-spacing: 0;
	empty-cells: show;
}
.base_tb th, .base_tb td{
	border: 1px solid #cccccc;
}
.base_tb td{
	padding: 0.5em;
}

/* カラム構造メモ（全体950p、メイン700px、メニュー240px）

┌－－ヘッダ－－－－－－－－－－－－－－－－－－－－－－－－－－－－┐
└－－－－－－－－－－－－－－－－－－－－－－－－－－－－－－－－－┘
┌－－カラムボックス－－－－－－－－－－－－－－－－－－－－－－－－┐
｜┌－－－メイン－－－－－－－－－－－┐┌－メニュー－－－－－－－┐｜
｜｜┌－－－－タイトル－－－－－－－┐｜｜┌－メニューボックス－┐｜｜
｜｜└－－－－－－－－－－－－－－－┘｜｜└－－－－－－－－－－┘｜｜
｜｜┌－－－－メインボックス－－－－┐｜｜┌－メニューボックス－┐｜｜
｜｜｜　　　　　　　　　　　　　　　｜｜｜└－－－－－－－－－－┘｜｜
｜｜└－－－－－－－－－－－－－－－┘｜｜┌－メニューボックス－┐｜｜
｜｜┌－－－－メインボックス－－－－┐｜｜└－－－－－－－－－－┘｜｜
｜｜｜　　　　　　　　　　　　　　　｜｜｜┌－メニューボックス－┐｜｜
｜｜└－－－－－－－－－－－－－－－┘｜｜└－－－－－－－－－－┘｜｜
｜｜┌－－－－メインボックス－－－－┐｜└－－－－－－－－－－－－┘｜
｜｜｜　　　　　　　　　　　　　　　｜｜　　　　　　　　　　　　　　｜
｜｜└－－－－－－－－－－－－－－－┘｜　　　　　　　　　　　　　　｜
｜└－－－－－－－－－－－－－－－－－┘　　　　　　　　　　　　　　｜
└－－－－－－－－－－－－－－－－－－－－－－－－－－－－－－－－－┘
┌－－フッタ－－－－－－－－－－－－－－－－－－－－－－－－－－－－┐
└－－－－－－－－－－－－－－－－－－－－－－－－－－－－－－－－－┘

*/
